@charset "utf-8";
#index_open_id {
	margin-top: 11px;
	height: 100px;
}

#index_open_id h2{
	background: url(../img/open_id.jpg) no-repeat;
	width:190px;
	height:25px;
	display: block;
	text-indent: -9999px;
}


.open_id_list {
	float: left;
	margin-right: 10px;
	margin-top: 16px;
	margin-left: 10px;
}
.open_id_main {
	clear:both;
	margin-left: 10px;
	padding-top: 10px;
}
.open_id_main li {
	float: left;
}
#bt_what a:link ,#bt_what a:visited {
	width:190px;
	height:60px;
	background-image: url(../img/bt_what_off.gif);
	display: block;
}
#bt_what a:hover {width:190px;
	height:60px;
	background-image: url(../img/bt_what_on.gif);
	display: block;
	}#bt_what {
	margin-top: 5px;
}
#index_problems {
	margin-top: 15px;
}
#index_problems h2{
	background: url(../img/your.jpg) no-repeat;
	width:190px;
	height:24px;
	text-indent: -9999px;
}


#index_problems_phone_button a:link ,#index_problems_phone_button a:visited {
	height: 32px;
	width: 180px;
	background-image: url(../img/problems_off.jpg);
	display: block;
	margin-top:12px;
	margin-right: auto;
	margin-left: auto;
	text-indent: -9999px;
}
#index_problems_phone_button a:hover {
	height: 32px;
	width: 180px;
	background-image: url(../img/problems_on.jpg);
	display: block;
	margin-top:12px;
	margin-right: auto;
	margin-left: auto;
	text-indent: -9999px;
}
#index_problems_button a:link ,#index_problems_button a:visited {
	background-image: url(../img/phone_off.jpg);
	display: block;
	height: 32px;
	width: 180px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 9px;
	text-indent: -9999px;
}
#index_problems_button a:hover {
	background-image: url(../img/phone_on.jpg);
	display: block;
	height: 32px;
	width: 180px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 9px;
	text-indent: -9999px;
}

#index_teamwork ul li{
	height: 58px;
	width: 179px;
	margin-left: 8px;
	margin-top: 9px;
	}
	
#index_teamwork .bt01 a{
	background: url(../img/plate.jpg) no-repeat;
	width:179px;
	height:58px;
	float:left;
	text-indent: -9999px;
}
#index_teamwork .bt01 a:hover{
	background: url(../img/plate.jpg) no-repeat;
	width:179px;
	height:58px;
	float:left;
	text-indent: -9999px;
}
#index_teamwork .bt02 a{
	background: url(../img/teamwork.jpg) no-repeat;
	width:179px;
	height:58px;
	float:left;
	text-indent: -9999px;
}
#index_teamwork .bt02 a:hover{
	background: url(../img/teamwork.jpg) no-repeat;
	width:179px;
	height:58px;
	float:left;
	text-indent: -9999px;
}

#index_survey_top {
	height: 26px;
	width: 190px;
	background-image: url(../img/index_survey_top.jpg);
	margin-top: 9px;
	text-indent: -9999px;	
}
#index_survey_center {
	width: 190px;
	background-image: url(../img/index_survey_center.jpg);
	background-repeat: repeat-y;
	padding-top: 8px;

}
#index_survey_bottom {
	height: 10px;
	width: 190px;
	background-image: url(../img/index_survey_bottom.jpg);
}
#index_survey_q {
	height: 31px;
	width: 142px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../img/index_survey_q_bg.jpg);
	color: #a4673f;
	line-height: 14px;
	padding-top: 6px;
	padding-left: 36px;
}
.index_survey_q_text {
	width:143px;
	height:33px;
	background-image:url(../img/index_survey_q_bg.jpg);
	background-repeat:no-repeat;
	margin-left:auto;
	margin-right:auto;
	padding-left: 35px;
	color: #a4673f;
	padding-top: 4px;
}
#index_survey_center input {
vertical-align : middle ;
}

/*2013-02-21 ingamekin add*/
.index_survey_h{ width:176px; overflow-y :auto; height:320px; margin:5px 0; margin-right: auto;	margin-left: auto;}
#index_survey_center li {
	height:20px;
	margin-top: 8px;
	width: 156px;
	margin-right: auto;
	margin-left: auto;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #cccccc;
}

/*20150305 ko add*/
#bt_idchange a:link ,#bt_idchange a:visited {
width:190px;
height:56px;
background-image: url(../img/bt_mixi_off.png);
display: block;
background-repeat: no-repeat;
}
#bt_idchange a:hover {width:190px;
height:56px;
background-image: url(../img/bt_mixi_on.png);
display: block;
background-repeat: no-repeat;
}

/*20171030 add */
#index_main_left {width:212px;}
#index_main_left_top_bg {display:none;}
#index_main_left_center_bg {background:none;}
#index_logged_ {padding-top:10px; padding-left:10px; background:#faf5f3; border-right:1px solid #fbc9b6;}

.index_main_left_gap {margin-left:10px;}

#bt_what {margin-top:10px;}
#bt_what a:link, #bt_what a:visited {display:block; width:192px; height:56px; background: url(../img/btn_collection.png) 0 -207px no-repeat;}
#bt_what a:hover {display:block; width:192px; height:56px; background: url(../img/btn_collection.png) 0 -207px no-repeat; opacity:0.85;}
#index_problems h2 {display:none;}
#index_problems_phone_button a:link, #index_problems_phone_button a:visited {width:192px; height:59px; margin-left:0; background: url(../img/btn_collection.png) 0 -263px no-repeat;}
#index_problems_phone_button a:hover {width:192px; height:59px; margin-left:0; background: url(../img/btn_collection.png)0 -263px no-repeat; opacity:0.85;}

#index_problems_button a:link, #index_problems_button a:visited {width:192px; height:59px; margin-left:0; background: url(../img/btn_collection.png) 0 -322px no-repeat;}
#index_problems_button a:hover {width:192px; height:59px; margin-left:0; background: url(../img/btn_collection.png) 0 -322px no-repeat; opacity:0.85;}

#index_teamwork ul li {width:192px; margin-left:0px;}
#index_teamwork .bt02 a { width:192px; height:59px; background:url(../img/btn_collection.png) 0 -381px no-repeat;}
#index_teamwork .bt02 a:hover { width:192px; height:59px; background:url(../img/btn_collection.png) 0 -381px no-repeat; opacity:0.85;}

#index_survey_top {width:178px; height:30px; background:#4c4b4b; border-top-left-radius:5px; border-top-right-radius:5px; border:1px solid #cbcbcb; border-bottom:none; text-indent:0px; color:#fff; line-height:30px; font-weight:bolder; padding-left:10px;}


#index_main_left_bottom_bg {display:none;}

.member_re {margin-left:0px;}
.member_re a:link ,.member_re a:visited {display: block;width: 192px;height: 51px;background: url(../img/btn_collection.png) 0 0 no-repeat;}
.member_re a:hover {display: block;width: 192px;height: 51px;background: url(../img/btn_collection.png) 0 0 no-repeat; opacity:0.85;}

#login_bg_top {display:none;}
#login_bg_center {width:212px; background:none;}
#login_bg_center { height:auto; overflow:hidden;}
#login_bg_center li {margin-left:8px;}
.login_center_sr_location {width:117px;}
.login_bg_center_form {width:117px;}
.f_password {margin-left:8px;}
.openid {margin-top:10px; margin-left:5px; overflow:hidden;}
.openid span {display:block; float:left; width:115px; height:19px; background: url(../img/btn_collection.png) 0 -608px no-repeat; text-indent:-9999px;width: 100%;}
.openid a {display: list-item; float:left; width:32px; height:32px;margin-left: 3px;border: 1px solid;}
.openid a img{width: 100%}
.login_bg_buy {margin-left:5px;}
#login_bg_bottom {width:212px; height:16px; background:url(../img/btn_collection.png) 0 -191px no-repeat;}

#login_bg_center_dl {background:none;}
.myhome a {display:block; width:172px; height:26px; background: url(../img/btn_collection.png) 0 -628px no-repeat;}
.myhome a:hover {opacity:0.85;}
#login_bg_center_dl li {margin-left:10px;}